
.hero-wrapper{
    /*height:calc(100svh);*/
    height: calc(100svh - var(--header-height));;
}

.hero{
    position:relative;
    position:-webkit-sticky;
    position:sticky;
    height: calc(100vh - var(--header-height));
    overflow:hidden;
}

.hero-image{
    position:absolute;
    inset:0;
}

.hero-image img{
    width:100%;
    height:100%;
    -o-object-fit:cover;
       object-fit:cover;
}

/*********************/
/* Fond animé        */
/*********************/

.hero-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: calc(100vh - var(--header-height) - var(--wave-height));
    background:#124D69;
    background: #114862;
    /*transform:translateY(-50%);*/
    transform:translateY(calc(-50% + (var(--wave-height) / 2)));
    will-change:transform;
    z-index:2;

}

.hero-wave{
    position: absolute;
    left: 0;
    bottom: -60px;
    width: 100%;
    height: auto;
    display: block;
}

.hero-wave path{
    fill:#124D69;
}

/*********************/
/* Contenu fixe      */
/*********************/

.hero-content{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 505px;
    margin: 0 auto;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    color: #FFF;
    pointer-events: none;

    top: 20%;
    transform: translateY(-20%);
}

.hero-logo{
    width:180px;
}

.hero-content h1{
    margin-top:3rem;
    font-size: 3rem;
    text-align:center;
    font-family:var(--font-subtitle), sans-serif;
    font-weight: 500;

}

.hero-content h1 span {
    display: block;
    font-size: 5rem;
    font-family:var(--font-title), sans-serif;
    font-weight: 700;
    padding: 0.5rem 0;
}

.hero-content h1 span:after {
    content: '';
    display: block;
    width: 100%;
    height: 7px;
    margin: 0;
    background-image: url(../Images/volute.svg);
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    right: 0;
    -webkit-mask: url(../Images/volute.svg) no-repeat center;
    mask: url(../Images/volute.svg) no-repeat center;
    background-color: var(--primary);
}


/******/

.mainContentExperiences .hero-content, .mainContentServices .hero-content{
    max-width: 755px;
}

/**** presentation groupe ****/

.presentation-section {
    padding: 3rem  0 1rem;
}

.presentation-gpe-section {
    border-bottom: 10px solid var(--primary);
}

/**/

.presentationGpe{
  background-color: var(--secondary);
  color: #fff;
  padding: 1rem 0 0;
  display: flex;
  flex-wrap: wrap;
}

.sf_cols.presentationGpe > .sf_colsOut > .sf_colsIn {
    padding: 2rem;
}

.presentationGpe img {
    max-width: 170px;
    margin: 1rem auto;
    
}

.gpeAnalys, .gpeServices, .gpeExperiences{
    transition: .3s;
}


.gpeAnalys{
    border-bottom: 10px solid var(--sol);
}

.gpeServices{
    border-bottom: 10px solid var(--services);
}

.gpeExperiences{
    border-bottom: 10px solid var(--experiences);
}

.gpeAnalys:hover, .gpeServices:hover, .gpeExperiences:hover{
    /*border-bottom-width: 15px;*/
    border-bottom: 10px solid var(--primary);
    /*transform: translateY(-8px);*/
    box-shadow: 0 15px 35px rgba(0, 0, 0, .15);

}


/**** services ****/

.services-section li::before {
    background: var(--secondary);
}


/***************************************************
NOS VALEURS
****************************************************/

.values-section{
    padding:120px 0;
    background:#EFE7D0;
}

.value-card-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1444px;
    margin: 0 auto;
}

.value-card{
    display:flex;
    flex-direction:column;
    height:100%;
    text-align:center;
    width: calc(33% - 2rem);
    margin: 2rem 1rem;
}


.value-image{
    overflow:hidden;
    border-bottom: 10px solid var(--primary);
}

.value-image img{
    width:100%;
    display:block;
    transition:.4s;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.value-card:hover .value-image img{
    transform:scale(1.05);
}

.value-icon{
    width:80px;
    height:80px;
    border-radius:50%;
    background:var(--primary);
    margin:-45px auto 15px;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    z-index:2;
}

.value-icon img{
    width:45px;
}

.value-content h3{
    color:var(--secondary);
    font-size:2rem;
    margin-bottom:1rem;
}

.value-content p{
    line-height:1.8;
}

/***************************************************
ENGAGEMENTS
****************************************************/

.engagements-section{
    background:#EDF7D8;
    background: #E3EDCD;
    padding:120px 0;
}


.engagements-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1444px;
    margin: 0 auto;
}


.commitment-card{
    background: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
    text-align: center;
    width: calc(25% - 3rem);
    margin: 2rem 1.5rem;
    padding: 3rem 1rem;
    border-top: 6px solid var(--primary);
    transition: .3s;
    min-height: 420px;
}

.commitment-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,.15);
}

.commitment-card img{
    width:65px;
    margin: 0 auto 1rem;
}

.commitment-card h3{
    color:#173E56;
    text-transform: uppercase;
    margin-bottom:30px;
}

.commitment-card h3 span{
    color:#99C93C;
}

.commitment-card p{
    color:#666;
    line-height:1.8;
}


/*****************************/
/****** chiffres cles *******/


.numbers-section{
    background: #F3F3E9;
    padding:120px 0;
}

.numbers-column{
   max-width: 1440px;
    margin: 0 auto; 
}

.keynumbers-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.number-card {
    display:flex;
    flex-direction:column;
    height:100%;
    text-align:center;
    width: calc(50% - 2rem);
    margin: 2rem 1rem;
    padding:3rem 1rem;
    transition:.3s;
    text-transform: uppercase;
    color: var(--secondary);
    font-weight: 500;

    /*border-top:6px solid var(--primary);
    background:#fff;*/
}

.number-card:hover{
    transform:translateY(-8px);
    /*box-shadow:0 15px 35px rgba(0,0,0,.15);*/
}

.number-card img{
    max-width: 120px;
    margin: 1rem auto 0.5rem;
}

.number-card h3{
        font-size: 5rem;
}



/******************************/
/***** gouvernance ***********/

.gouvernance-section {
    display: flex;
    flex-wrap: wrap;
}

.direction-section, .activite-section{
    padding: 6rem 0 5rem;
}

.direction-section{
    background: #E3EDCD;
}

.activite-section{
    background: #C7DE97;
}

.direction-section .sfContentBlock, .activite-section .sfContentBlock{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5rem 2rem;
    height: 100%;
}

.direction-section > .sf_colsIn, .activite-section > .sf_colsIn {
    height: 100%;
}
    
.gouvernance-section h3{
  font-size: 2.5rem;
}

.gouvernance-card-icn {
    margin-right: 1rem;
    background: #fff;
    border-radius: 50%;
    padding: 0.9rem;
}

.gouvernance-wrapper img {
    width: 40px;
}

.gouvernance-card {
    display: flex;
    align-items: center;
    margin: 4rem auto;
    transition:.3s;
    max-width: 480px;
}

.gouvernance-card:hover{
    transform:translateY(-8px);
}

.gouvernance-wrapper h4 {
    padding: 0;
    font-size: 1.7rem;
}

.gouvernance-wrapper p {
    padding: 0;
    font-style: italic;
    font-weight: 300;
}

.gouvernance-fond {
    position: relative;
}

.gouvernance-fond .sfContentBlock {
    position: absolute;
    left: 0;
    right: 0;
    top: 6rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2;
}

.gouvernance-fond  img{
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: none;
    display: block;
}

.gouvernance-fond .sfimageWrp, .gouvernance-fond .sf_colsIn {
    width: 100%;
    height: 100%;
}

/*** page simple ***/

.hero-wrapper-page.hero-wrapper{
    height: 400px;
}

.hero-wrapper-page .hero-overlay {
    height: calc(250px);
    transform: translateY(calc(-50% + (var(--wave-height) / 2)));
}

.hero-wrapper-page .hero {
    height: 400px;
}


/**********************/
/******* page emploi ***************/

.emploi-wrapper .commitment-card {
    min-height: 210px;
}


/**** formulaire ******/

.form-section, .fondVolute {
    background-color: #F4F6F6;
    background-image: url(../Images/fond-volute.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0;
}

/*******/

.sf-fieldWrp input, .sf-fieldWrp textarea, .sf-fieldWrp select{
    width: 100%;
    line-height: 2.5rem;
    border: solid 1px #b6c7cf;
    padding: 0 0.5rem;
    font-size: 1.6rem;
    border-radius: 5px;
}

.sf-fieldWrp  select {
    padding: 0.5rem 0.2rem;
}


.sf-fieldWrp label{
  display: block;
  color: var(--secondary);
  font-weight: 500;
  font-size: 1.4rem;
  padding: 0.2rem 0;
}

.sf-fieldWrp button{
  border: none;
  background: var(--primary);
  text-transform: uppercase;
  color: #fff;
  padding: 0.4rem 0.8rem;
  border-radius: 2px;
  font-weight: bold;
  font-size: 1.4rem;

    margin: 1rem 0;
    transition: 0.2s ease;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 20px;
    text-decoration: none;
    font-weight: bold;
    transition: background 0.3s ease;
}

.sf-fieldWrp {
  margin-bottom: 0.8rem;
}

.sf-fieldWrp p{
    display: block;
    font-size: 0.8rem;
    padding: 0.2rem 0;
}


.sf-fieldWrp textarea{
  font-family: var(--font-text), sans-serif;
  min-height: 120px;
}

.sf-fieldWrp[data-sf-role="field-captcha-container"] a{
  font-size: 0.8rem;
  display: block;
  margin-bottom: 0.5rem;
  color: #7f7f7f;
  font-style: italic;
  text-align: right;
}

.sf-fieldWrp div[data-sf-role="file-field-inputs"] input {
  border: none;
}

.sf-RadioButtons input, .sf-Checkboxes input{
  width: auto;
}

/**/

.champForm {
    width: calc(50% - 2.5rem);
    display: inline-block;
    margin: 1rem;
}

.champForm.champMessage, .champForm.champDoc, .champForm.champEnvoyer {
    width: calc(100% - 2.5rem);
}

.formCandidature {
    max-width: 1444px;
    margin: 0 auto;
}





/***************************************************
 VERSION MOBILE
****************************************************/

@media (min-width:2100px){
    .hero-wave {
        bottom: -70px;
    }
}

@media (min-width:2540px) {
    .hero-wave {
        bottom: -80px;
    }
}


@media (max-width:1690px){
    .hero-wave {
         bottom: -40px;
    }
}




@media (max-width:1200px){
    .hero-wave {
        height: 120px;
        bottom: -72px;
    }
}



@media (max-width:768px){
    .number-card {
        width: calc(50% - 2rem);
    }

    .champForm {
        width: calc(100% - 2.5rem);
    }

    .commitment-card {
    width: calc(50% - 3rem);
   }

   .value-card {
    width: calc(50% - 2rem);
    }

    .footerFiliale img {
    margin: 1rem auto;
    }

    .footerWrapper .footerGpe img {
        margin: 2rem auto 1rem;
    }

    .footerContact{
        margin: 3rem auto 0.5rem;
    }

    .footerFilialeWrapper > .sf_colsOut {
        width: 33% !important;
        margin: 2rem auto 0;
    }

    .boutonMenuPublic{
        display: block;
    }

    .boutonMenuPublic .menuButton{
        left: auto;
        right: 10px;
    }

    .menuWrapperPublic{
        display: none;
    }

     .menuExtranet > ul, .menuPublic > ul {
            text-align: center;
             flex-direction: column;
            justify-content: center;
            -webkit-box-pack: center;
    }

    .linkHome {
        display: block;
        max-width: 130px;
    }
    
    /*
     * Plus d'animation sur mobile
     */

     .hero-overlay{
        transform:translateY(0)!important;
        height: calc(40vh);
    }

    .hero-content{
        top:2rem;
        padding:0 1.5rem;
    }


    .hero-content h1{
        font-size:1.55rem;
        line-height:1.25;
    }

    .hero-content h1 span{
        font-size: 3.5rem;
    }

    .hero-wave {
       bottom: -68px;
    }
}

@media (max-width:480px){
    .number-card {
        width: calc(100% - 2rem);
    }

    .commitment-card {
    width: calc(100% - 3rem);
   }

   .value-card {
    width: calc(100% - 2rem);
    }


    .footerFilialeWrapper > .sf_colsOut {
        width: 100% !important;
    }

    .hero-wave {
       bottom: -65px;
    }
}


@media (max-width:991px){

    .section-title h2{

        font-size:2.5rem;

    }

    .values-section,
    .commitments-section{

        padding:80px 0;

    }

}

@media (max-width:767px){

    .section-title{

        margin-bottom:3rem;

    }

    .section-title h2{

        font-size:2rem;

    }

    .value-icon{

        width:70px;
        height:70px;

        margin-top:-35px;

    }

    .value-icon img{

        width:32px;

    }

    .value-content h3,
    .commitment-card h3{

        font-size:1.4rem;

    }

    .commitment-card{

        padding:35px 25px;

    }

}